html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],/* 1 */
input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

*,*:before,*:after { box-sizing: border-box; }

body,html,div,ul,ol,li,form,fieldset,dl,dt,dd,h1,h2,h3,h4,p,table { margin: 0; padding: 0; }
body { background: #1fbabf url(../images/bg-body.jpg) repeat-x top center; font: 11px Verdana,sans-serif; color: #696760; min-width: 1024px; }
body img,body form,body fieldset { border: 0px; }

a { color: #212121; text-decoration: underline; }
a:hover { text-decoration: none; }

a { color: #696760; text-decoration: none; }
a:hover { text-decoration: underline; }

input,select,textarea,button { font: 12px Tahoma,Sans-Serif; }
input.text,select,textarea { border: 1px solid #cecece; border-top: 1px solid #909090; border-bottom: 1px solid #e3e3e3; padding: 3px; color: #222222; margin: 1px 0px; }
textarea { width: 350px; height: 200px; }
input.incorrect,select.incorrect { border-color: #ffa4a4; background-color: #ffebeb; }

ul { list-style-type: none; }

.orange { color: #ff9c00; }
.clear { display: block; clear: both; height: 0em; margin: 0em; padding: 0em; overflow: hidden; }
.center { text-align: center; }
div.ads { text-align: center; padding: 5px 0; }

span.views:before { content: "Wyświetleń: "; }
span.vote:before { content: "Ocena: "; }
span.votes:before { content: "(głosów: "; }
span.votes:after { content: ")"; }

#header { width: 780px; margin: 0 auto; }
#top { width: 480px; float: left; display: inline; text-align: center; padding-bottom: 15px; font-size: 15px; color: #fff; font-weight: bold; }
#top h1 { font-size: 15px; color: #fff; margin: 5px 0 0 0; padding: 0px; font-weight: bold; display: inline; }

#main { width: 990px; margin: 0 auto; }
#main.home { width: 100%; max-width: 1700px; padding: 0 50px; }
#main div.box { overflow: hidden; margin-bottom: 15px; background: #fff; border-radius: 6px; padding: 7px; position: relative; }
#main div.box:before { content: " "; position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; border: 2px solid transparent; border-radius: 5px; pointer-events: none; }
#main div.box .content { position: relatize; z-index: 1; }
#main div.box .content h1,#main div.box .content .header { height: 41px; position: relative; font-size: 20px; font-family: 'Titillium Web', sans-serif; font-weight: 900; padding: 0 0 0 10px; letter-spacing: 1px; }
#main div.box .content h1:before,#main div.box .content .header:before { content: ""; position: absolute; bottom: 0px; left: 0; right: 0; height: 9px; background: #eaeaea; }
#main div.box .content h1:after,#main div.box .content .header:after { content: ""; position: absolute; bottom: 4px; left: 0; right: 0; height: 1px; background: #7c7c7c; }
#main div.box ul { list-style: none; }
#main div.box ul li { float: left; width: 20%; padding: 10px; }
#main div.box ul li a { display: block; border: 1px solid #cccccc; border-radius: 5px; overflow: hidden; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
#main div.box ul li a:hover { -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3); box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3); text-decoration: none; }
#main div.box ul li a .thumb { font-size: 0; display: block; }
#main div.box ul li a .thumb img { width: 100%; height: auto; }
#main div.box ul li a .name { display: block; padding: 5px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }


#main div.box.green h1,#main div.box.green:before { color: #18c032; border-color: #18c032; }
#main div.box.orange h1,#main div.box.orange:before { color: #d89500; border-color: #d89500; }
#main div.box.brown h1,#main div.box.brown:before { color: #875252; border-color: #875252; }
#main div.box.blue h1,#main div.box.blue:before { color: #417597; border-color: #417597; }
#main div.box.yellow h1,#main div.box.yellow:before { color: #a5a533; border-color: #a5a533; }
#main div.box.aqua h1,#main div.box.aqua:before { color: #13c696; border-color: #13c696; }
#main div.box.red h1,#main div.box.red:before { color: #e00000; border-color: #e00000; }
#main div.box.pink h1,#main div.box.pink:before { color: #993f7d; border-color: #993f7d; }


#main div.box div.top { width: 173px; height: 5px; overflow: hidden; background: url(../images/bg-main-box-top.gif) no-repeat 0 0; }
#main div.box div.bottom { width: 173px; height: 7px; overflow: hidden; background: url(../images/bg-main-box-bottom.gif) no-repeat 0 0; }

#main div.box div.content div.down { width: 163px; height: 9px; overflow: hidden; background: #fff; }
#main div.box h3 { overflow: hidden; height: 39px; margin-bottom: 4px; font: 16px Verdana,Sans-Serif; letter-spacing: -1px; font-weight: bold; color: #b41c1c; background: url(../images/bg-main-box-header.png) 0 0; text-align: center; }
#main div.box div.h { width: 163px; overflow: hidden; height: 39px; margin-bottom: 4px; font: 16px Verdana,Sans-Serif; letter-spacing: -1px; font-weight: bold; color: #b41c1c; background: url(../images/bg-main-box-header.png) 0 0; text-align: center; }
#main div.box a.tip img { margin: 0 0 0 4px; }

#main div.red h3 { padding-top: 10px; }

#left { width: 177px; float: left; display: inline; margin-right: 11px; }
#left div.box ul li { font: 14px Arial,Sans-Serif; background: none; padding: 10px 7px 10px 8px; margin-bottom: 10px; float: none; width: auto; }
#left div.box ul li img { border: 1px solid #7c7c7c; width: 140px; height: 105px; }

#center { width: auto; float: none; overflow: hidden; }
#center div.box { margin: 0 0 15px 0; }
#center div.box .center { position: absolute; top: 13px; right: 18px; }
#center h2 { display: inline; }
#center h2 a { font: 11px Tahoma,Sans-Serif; font-weight: bold; }
#right { width: 210px; float: right; display: inline; margin-left: 11px; }
#right div.box h4 { font-size:15px;background:#3b5999;color:#fff;padding:5px; }
#right div.box p.comment { text-align:left;font-size:11px;display:block;margin:2px 2px 2px 10px; }
#right div.box ul li { width: auto; float: none; }
#right ul li h2 { display: inline; font-size: 11px; font-weight: normal; }
#games { float: left; width: 768px; display: inline; position: relative; z-index: 1; }

#footer { color: #fff; width: 980px; margin: 15px auto; padding: 13px 0 10px 0; text-align: center; background: url(../images/bg-footer.gif) repeat-x 0 0; }
#footer a { color: #fff; }

#description { margin: 0px; padding: 5px 7px; text-align: justify; font-style: italic; font-size: 12px; color: #666666; line-height: 16px; font-family: Arial,Sans-Serif; }

#sizable { background: #fff url(../images/bg-sizable.gif) repeat-y top right; }
#sizable div.top { width: 100%; height: 11px; overflow: hidden; background: url(../images/bg-sizable-top.gif) no-repeat top left; }
#sizable div.top div { width: 50%; height: 11px; float: right; background: url(../images/bg-sizable-top.gif) no-repeat top right; }
#sizable div.content { padding: 0 8px 0 7px; background: url(../images/bg-sizable-content.gif) repeat-y top left; position: relative; }
#sizable div.content h3 { padding: 3px 0 0 10px; height: 34px; background: url(../images/bg-sizable-header.gif) repeat-x top left; color: #ff9c00; font-size: 15px; font-weight: bold; letter-spacing: 0px; }
#sizable div.content h3 a { color: #ff9c00; }
#sizable div.bottom { width: 100%; height: 14px; overflow: hidden; background: url(../images/bg-sizable-bottom.gif) no-repeat top left; }
#sizable div.bottom div { width: 50%; height: 14px; float: right; background: url(../images/bg-sizable-bottom.gif) no-repeat top right; }
#center #sizable { margin: 0 11px; }
#sizable div.sort { width: 240px; margin-left: -120px; text-align: center; position: absolute; top: 0; left: 50%; }
#sizable div.sort select { vertical-align: middle; }
#sizable div.back { position: absolute; top: 6px; right: 30px; }

#pole_suwak { position: relative; width: 153px; height: 27px; margin: 0 auto; background: url(../images/bg-suwak.gif); }
#suwak { position: absolute; left: 63px; height: 27px; width: 27px; background: url(../images/bg-suwak-handle.gif) no-repeat; cursor: pointer; }
#loading_box { width: 350px; height: 290px; margin: 0px auto; position: relative; overflow: hidden; }
#loading_box_progress { width: 300px; margin: 5px auto; border: 1px solid #ff9c00; height: 15px; position: relative; overflow: hidden; }
#loading_box_progress_bar { position: absolute; width: 0%; background: #b3ffb5; height: 15px; top: 0px; left: 0px; }
#loading_box_progress_percent { position: absolute; width: 100%; height: 15px; top: 0px; left: 0px; text-align: center; font-weight: bold; color: #000000; }
#skip_loading { font-size: 10px; text-decoration: underline; color: #000; }
#skip_loading:hover { text-decoration: none; }
#message { text-align: center; font-size: 14px; color: red; padding: 15px; margin: 10px auto; width: 800px; background: #fff; border: 2px solid #666666; }

#sizable div.bbox { width: 740px; margin: 0 auto; text-align: left; }
#sizable div.bbox div.title { line-height: 26px; overflow: hidden; height: 24px; background: url(../images/bg-bbox-title.png) repeat-x 0 0; font-size: 10px; color: #868686; }
#sizable div.bbox div.title b { margin: 0 10px; }
#sizable div.bbox div.title strong { color: #ec0909; }
#sizable .bbox .other { float: left; width: 132px; height: 131px; overflow: hidden; text-align: center; color: #868686; font-size: 10px; margin: 5px 7px; }
#sizable .bbox .other img { border: 1px solid #616161; width: 129px; height: 96px; }
#sizable .bbox .buttons img { border: 0px; margin: 6px 0px; padding: 0px; }
#sizable .bbox .left_o  { width: 370px; float: left; }
#sizable .bbox .right_o { width: 369px; float: left; border-left: 1px solid #d2d2d2; }
#sizable div.bbox div.text { line-height: 14px; margin: 4px 10px; font-size: 10px; color: #868686; }
#sizable div.bbox div.text a { text-decoration: underline; }
#sizable div.bbox div.text a:hover { text-decoration: none; }
#sizable .bbox .right_o form span { display: block; width: 110px; float: left; margin-top: 5px; }
#sizable .bbox .right_o form strong { line-height: 24px; margin: 2px; }
#sizable div.bbox div.right_o form input.pole { height: 12px; letter-spacing: -1px; background: #fdfdfd; border: 1px solid #c2c2c2; padding: 3px; margin: 2px; font: 10px Verdana,sans-serif; color: #696760; width: 135px; }
#sizable div.bbox div.right_o input.submit { border: 0px; cursor: pointer; background: url(../images/btn_ok.png) no-repeat 0 0; width: 78px; height: 77px; float: right; }
#sizable div.bbox div.silverbg { background: #f4f4f4; }
#sizable div.voting { width: 95px; height: 16px; background: url(../images/bg-votes.jpg) repeat-x 0 0; position: relative; margin: 6px auto; }
#sizable div.voting div.bar { height: 16px; position: absolute; left: 0; top: 0; background: url(../images/bg-votes.jpg) repeat-x 0 -16px; z-index: 1; }
#sizable div.voting a { position: absolute; height: 16px; top: 0; left: 0; }
#sizable div.voting a:hover { background: url(../images/bg-votes.jpg) repeat-x 0 -16px; }
#sizable div.comment { overflow: hidden; height: 60px; padding: 4px 0; border-bottom: 1px solid #e6e1e1; color: #5d5c5c; font-size: 10px; }
#sizable div.comment img { float: left; height: 48px; width: 48px; padding-right: 1px; padding-bottom: 1px; margin: 5px 7px; border-right: 1px solid #a1a1a1; border-bottom: 1px solid #a1a1a1; }
#sizable div.comment b { color: #ff9c00; display: block; margin-top: 4px; }
#sizable div.comment span { color: #b1b1b1; display: block; margin-bottom: 3px; }
#postcomment { width: 500px; margin: 15px auto; background: #f1f1f1; }
#postcomment form { padding: 7px; }
#postcomment form b { float: left; width: 85px; padding-top: 6px; }
#postcomment form input.btn { margin: 2px 1px 2px 85px; text-transform: uppercase; padding: 5px 13px; }
#postcomment form input.text { width: 250px; margin: 2px 1px; }

#main div.item { margin: 7px 0; font: 11px Tahoma,Sans-Serif; padding: 3px 0; color: #727272; font-weight: bold; width: 251px; height: 237px; float: left; background: url(../images/bg-item.png) no-repeat right center; text-align: center; }
#main div.item b { color: #000; }
#main div.item img { border: 1px solid #7c7c7c; margin: 5px; border-radius: 6px; }
#main div.item p { overflow: hidden; text-align: left; height: 64px; font-weight: normal; margin: 0 20px 0 20px; }
#main div.item:nth-child(4n + 3) { background: none; }
#main span.vote,#main span.votes { color: #ff9c00; }

#main div.last-comments { float: left; display: inline; width: 280px; text-align: left; margin-left: 10px; }
#main div.last-comments div.comment { overflow: hidden; height: 60px; padding: 4px 0; border-bottom: 1px solid #e6e1e1; color: #5d5c5c; font-size: 10px; }
#main div.last-comments div.comment img { float: left; height: 48px; width: 48px; padding-right: 1px; padding-bottom: 1px; margin: 5px 7px; border-right: 1px solid #a1a1a1; border-bottom: 1px solid #a1a1a1; }
#main div.last-comments div.comment b { color: #ff9c00; display: block; margin-top: 4px; }
#main div.last-comments div.comment span { color: #b1b1b1; display: block; margin-bottom: 3px; }

#main div.pager { font: 13px Arial,Sans-Serif; text-align: center; line-height: 22px; margin: 10px 0; }
#main div.pager a { text-decoration: none; color: #930909; padding: 2px 5px; font-weight: bold; }
#main div.pager a.active { color: #000; border: 1px solid #930909; }
#main div.pager a:hover { text-decoration: underline; background-color: #efefef; color: #212121; }

#search input.btn { border: 0; cursor: pointer; width: auto; overflow: visible; width: 29px; height: 26px; background: url(../images/bg-search-btn.gif) no-repeat 0 0; text-indent: -1000px; }
#search input.btn.hover { background-position: 0 -26px; }
#search fieldset { margin: 40px 20px; }
#search input.text { border: 0; width: 160px; padding: 5px 3px; }

#ramka { width: 640px; height: 480px; margin: 5px auto;	border: 1px solid #000; }

/* TIPS */
#tip { width: 160px; z-index: 13000; border: 1px solid #B5CF74; color: #000; letter-spacing: -1px; }
#tip h1 { font-weight: bold; font-size: 11px; margin: 0; color: #3E4F14; padding: 8px 8px 4px; background: #C3DF7D; border-bottom: 1px solid #B5CF74; }
#tip p { font-size: 10px; padding: 4px 8px 8px; background: #CFDFA7; }
#tip img { width: 142px; height: 107px; border: 1px solid #B5CF74; background: #fff url(../images/loading.gif) no-repeat center center; }

/** GAMEBOX */
div.game { margin: 0 7px; text-align: center; font: 11px Tahoma,Sans-Serif; }
div.game b { color: #000; }
div.game p { overflow:hidden;text-align:left;height:78px; }
#main div.game img { margin: 2px; border: 1px solid #7c7c7c; width: 140px; height: 105px; }

#main.category { width: 1200px; }
#main.category #games { width: 976px; }
#main.category #games div.item { width: 240px; }

@media (max-width:1025px) {
#main.home { padding: 0 15px; }
}